

footer .container_inner {
    width: 100%!important;
}

.AlpinePhotoTiles_container_class {
    width: 101%!important;
margin-top: 1%!Important;
    margin-left: -0.5%!important;
}

.AlpinePhotoTiles_container_class .AlpinePhotoTiles_cascade_column_inner {
margin: 0 0px!important;
}

.AlpinePhotoTiles_container_class a img {
    margin: 0% 0% -10% 0%!important;
    padding: 0!important;
    max-width: 106%!important;
}

iframe#instansive_b7eec6490a.instansive-widget {
    width: 131%!important;
    margin-left: -15%!important;
}

.page-id-39 p {
padding-bottom: 2%!Important;
}

a.post_comments:hover, div.blog_like a:hover {
font-style: italic!Important;
}

a.post_comments:after {
content: "\f0c8"!important;
font-size: 3px!important;
vertical-align: middle!important;
padding: 0 7px 0 4px!important;
display: inline-block!important;
font-family: FontAwesome!important;
text-rendering: auto!important;
-webkit-font-smoothing: antialiased!important;
padding-left: 2%!Important;
}

nav.mobile_menu ul li ul li {
margin: 0px!important;
}

span.date:after {
content: "/"!important;
padding-left: 1.5%!Important;
}

.qode_search_form .container input {
    text-transform: uppercase!important;
    letter-spacing: 1.5px!important;
}

.side_menu_button a:last-child {
    font-size: 13px!important;
margin-top: -14px!Important;
}

i.menu_icon.fa.fa-instagram {
font-size: 15px!important;
}

.drop_down .second {
margin-top: 5.95%!Important;
}

nav.mobile_menu ul li.active > a, .drop_down .narrow .second .inner ul li a {
font-family: futura!Important;
}

nav.main_menu>ul>li>a {
font-size: 0.8em!important;
font-family: futura!important;
}

a.social-sharing-button.sharer-flat.sharer-flat-4.counter-standard.without-counter:hover, .supsystic-social-sharing .sharer-flat.twitter.sharer-flat-4, .supsystic-social-sharing .sharer-flat.facebook.sharer-flat-4, .supsystic-social-sharing .sharer-flat.pinterest.sharer-flat-4, .supsystic-social-sharing .sharer-flat.mail.sharer-flat-4 {
background-color: #fff!important;
border: 0px!important;
}

.drop_down .second {
opacity: 0.8!important;
}

a.social-sharing-button.sharer-flat.sharer-flat-4.counter-standard.without-counter:hover {
opacity: 0.5!important;
}

footer {
    padding-top: 3%!important;
}

.footer_bottom a:hover, .footer_bottom a {
color: #fff!important;
}

.footer_top h5 a {
color: #fff!important;
font-family: futura!important;
}

.footer_top {
text-align: center!important;
}

.footer_top h4 a {
font-size: 1.5em!important;
color: #fff!important;
font-family: futura!important;
}

div.blog_holder.blog_single .post_image img {
visibility: hidden!Important;
height: 0px!important;
}

.title {
visibility: hidden!Important;
}

.drop_down .second .inner {
    margin-left: -11%!important;
}

.drop_down .narrow .second .inner ul li {
    width: 105px!important;
}

nav.mobile_menu ul li a {
text-align: center!important;
}

nav.main_menu>ul>li.active > a, nav.mobile_menu ul li.active > a, .footer_bottom a:hover, .footer_top h5 a:hover, .drop_down .narrow .second .inner ul li a:hover, nav.main_menu>ul>li>a:hover {
font-style: italic!important;
}

.footer_top h4 a, .footer_top h5 a, .drop_down .narrow .second .inner ul li a, span.date, nav.main_menu>ul>li>a {
font-weight: 400!important;
}

.blog_holder.blog_single article h2, div.post_text_inner h2 a {
    padding-left: 12px!Important;
font-weight: 400!important;
font-family: futura!important;
}

.blog_holder.blog_single article h2 span.date {
    text-transform: uppercase!important;
    font-family: futura!important;
    padding-right: 10px;
}
.blog_like {
margin-left: -1%!important;
text-transform: uppercase!important;
}

span.date {
    text-transform: uppercase!important;
font-family: futura!important;
}

div.blog_like a, span.date {
color: #000!Important;
text-transform: uppercase!important;
}

.blog_holder article .post_image, .blog_holder article .post_image>a, .blog_holder article .post_image img {
    width: 80%!important;
    margin-left: 10%!important;
}

div.post_info {
font-weight: 400!important;
visibility: hidden!Important;
font-size: 0px!important;
margin-left: -7%!important;
width: 70%!Important;
}

.drop_down .narrow .second .inner ul li a, div.post_text {
text-align: center!important;
}

a.post_comments, div.blog_like {
visibility: visible!important;
font-size: 12px!important;
color: #000!important;
text-transform: uppercase!important;
font-family: GillSans!important;
}

header.sticky .header_bottom {
box-shadow: none!important;
}

input.button:hover, a.button:hover, .add-to-cart-button:hover, .qbutton.small:hover, .qbutton:hover {
background-color: transparent!important;
color: #000!important;
font-style: italic!Important;
border-radius: 0!important;
font-family: futura!important;
border: 0px!important;
}

input.button, a.button, .add-to-cart-button, .qbutton.small, .qbutton {
background-color: transparent!important;
color: #000!important;
border: 0px!important;
border-radius: 0!important;
font-weight: normal!Important;
font-family: futura!important;
}

div.post_text p {
    padding-bottom: 0.5%!Important;
}

.pagination ul li span, .pagination ul li a:hover {
font-weight: bold!important;
  border: 0px solid #e5e5e5;
  background-color: transparent!important;
}

.pagination ul li a {
  border: 0px solid #e5e5e5;
  background-color: transparent!important;
}

#back_to_top span, #back_to_top span:hover {
background-color: transparent!important;
border-width: 0px!important;
}

.gform_wrapper textarea.medium, .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex select, .gform_wrapper .top_label input.medium {
border: 1px solid!important;
}

.gform_wrapper .gfield_required {
color: #000!important;
}

.gform_wrapper .ginput_complex label {
text-transform: uppercase!important;
}

body .gform_wrapper input[type="submit"] {
padding: 0px!important;
border-width: 0px!important;
font-weight: normal!important;
font-family: futura!important;
background-color: #FFF!important;
color: #000!important;
}

.fa-arrow-up:before {
content:url("http://chloekermeci.com.au/wp-content/uploads/ARROW3.png");
}

li#nav-menu-item-71 span {
font-size: 0px!Important;
}

a:hover, p:hover, p a:hover {
color: #000!important;
letter-spacing: 1.5px!important;
}

p a, a, p, body {
letter-spacing: 1.5px!important;
color: #000!Important;
font-family: GillSans!important;
}

.fa {
color: #000!important;
}

nav.mobile_menu ul li.open_sub>ul, nav.mobile_menu ul li, nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
border: 0px!important;
}

.drop_down .second .inner>ul,li.narrow .second .inner ul {
 display: inline-block;
 position: relative;
 background-color: #FFF;
 border-color: #FFF;
}

.page-id-20 header{
    opacity: 0 !important;
    pointer-events: none;
    visibility: hidden !important;
}	

.page-id-20 footer{
    opacity: 0 !important;
    pointer-events: none;
    visibility: hidden !important;
height: 100px!important;
}	
